@import "src/app/app.component";

.main-logo {
  max-width: 300px;
  padding-top: 1em
}

mat-form-field {
  margin-bottom: 10px;
}

mat-error {
  padding-bottom: 2vh;
}

.spinner {
  align-self: center;
  transform: scale(0.5);
}

